.ansprech table {
	width: 100%;
	border-collapse: collapse;
	shadow: 1px 1px lightgrey;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.ansprech table thead tr {
	background-color: #003D90;
	color: #FFFFFF;
	text-align: left;
}
.ansprech table thead th {
  	border-left: 1px solid #FFFFFF;
}
.ansprech table tbody tr {
	border-right: 1px solid #FFFFFF;
}
.ansprech table tbody tr:hover {
	background-color: #c4c9ff;
}
.ansprech table tbody tr:hover a{
	color: #FFFFFF;
}
.ansprech table tbody tr:hover a:hover{
	color: #FFFFFF;
}
.ansprech table tbody tr td:hover a{
	color: #FFFFFF;
}
.ansprech table tbody tr td {
	padding: 10px;
	border-bottom: 1px solid lightgrey;
	vertical-align: top;
}
.ansprech table thead tr th {
	border: 1px solid #003D90;
	border-right: 1px solid #FFFFFF;
	padding: 10px;
}

/* Mannschaft */
.mannschaft {
	width:100%;
    max-width: 480px;
}
.mannschaft td {
  text-align: left;
}
.mannschaft thead tr th {
  text-align: left;
  background-color: #003D90;
  color: #FFFFFF;
  padding: 5px;
}

* {
	box-sizing:border-box;
}

.trainer table {
	width:100%;
    max-width: 480px;
}

.trainer table, td, tr, th {
	border-collapse: collapse;
	text-align: left;
}

.trainer td, tr, th {
	padding:1em;
}

.trainer th {
	background:#003D90;
    color: #FFFFFF;
}

@media screen and (max-width:700px) {
	
	.trainer table, tr, td {
		padding:0;
  }

  .trainer table {
		border:none;
	}

	.trainer th {
		float: left;
		width: 100%;
    	padding: 5px;
	}

	.trainer tr {
		float: left;
		width: 100%;
	}

	.trainer td {
		float: left;
		width: 100%;
    	padding-top: 1pt;
	}

	.trainer td::before {
		content:attr(data-label);
		word-wrap: break-word;
		width: 20%;
		float:left;
		padding:1em;
		font-weight: bold;
		margin:-1em 1em -1em -1em;
	}

}
/* Trainingspläne */
.trainingtablel {
    float:left;
    border:1px solid #003D90;
    border-collapse:collapse;
    width:49%;
    margin-bottom:10px;
    font-size:70%;
    text-align:center;
  	margin-right: 5px;
}
.trainingtablel th {
    background-color:#003D90;
    color:#FFFFFF;
    padding:10px;
    text-align:center;
}
.trainingtablel td {
    border:1px solid #003D90;
  	text-align:center;
}
.trainingtabler {
    float:right;
    border:1px solid #003D90;
    border-collapse:collapse;
    width:49%;
    margin-bottom:10px;
    font-size:70%;
    text-align:center;
}
.trainingtabler th {
    background-color:#003D90;
    color:#FFFFFF;
    padding:10px;
    text-align:center;
}
.trainingtabler td {
    border:1px solid #003D90;
    text-align:center;
}
.trainingplace td {
    width:20%;
    font-weight:bold;
  	text-align:center;
}
.traininghalf {
    font-size:90%;
  	text-align:center;
}

/* Spielplan */

* {
  	box-sizing:border-box;
}
    
.spielplan {
  	width:100%;
  	border:1px solid #003D90;
  	border-collapse: collapse;
  	text-align: left;
  	font-size:8pt;
}
    
.spielplan tr {
  	border:1px solid #003D90;
}

.spielplan tr:nth-child(even) {
    background-color: #d9e1f2;
}

.spielplan td, tr, th {
  	padding:5px;
}
    
.spielplan th {
  	background:#003D90;
  	color: white;
  	font-weight: bold;
}
    
@media screen and (max-width:700px) {
        
  	.spielplan th {
  	  	border:1px solid #FFFFFF;
  	}
    
  	.spielplan {
  	  	border-collapse: collapse;
  	  	border: none;
  	}
    
  	.spielplan thead {
  	  	display:none;
  	}

  	#kabine {
  	  	display:none;
  	}

  	#Typ {
  	  	display:none;
  	}
    
  	.spielplan tr {
  	  	float: left;
  	  	width: 100%;
  	  	margin-bottom: 1em;
  	}
 
   	.spielplan td {
  	  	float: left;
  	  	width: 100%;
  	  	padding:0.5em;
  	}
    
  	.spielplan td::before {
  	  	content:attr(data-label);
  	  	word-wrap: break-word;
  	  	background: #003D90;
   	  	color: white;
  	  	border-right:1px solid #003D90;
  	  	width: 20%;
  	  	float:left;
  	  	padding:1em;
  	  	font-weight: bold;
  	  	margin:-1em 1em -1em -1em;
  	}
}